# codepage

Tries to set the codepage on server

Usage

    codepage <encoding name>

Description
This is a not-widely implemented extension that allows the user to set the codepage mapping on server. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    codepage <encoding name>

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011